<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();

   include("../scripts/session.php");
   //Validar Session

   $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/
    if(!$sesion->isValida("4")){ /*Sesion invalida*/
	 header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }

    //fin validar session


$id_dist = $sesion->id;

//echo $id_dist;


$qa = "sELECT nombre, idusuarios_ci FROM usuarios_ci WHERE idusuarios_ci='".$id_dist."'";

$ca = mysqli_query($conexion, $qa) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));

while($ra = mysqli_fetch_row($ca))

{
	$nombre = $ra[0];
	$center = $ra[1];
	
};

 date_default_timezone_set("America/Mexico_City");
   $actualsS=date("Y/m/d");
	
if($dato[0]==85 && $actualsS=='2017/02/14'){

echo "

<html>

<head>

  <title></title>

</head>



<body bgcolor='#FFE4E1'>





<br>

<center>

<font color=\"FFFFFF\" size=\"5\"><b>Usuario: $nombre  <br>Centro de Distribucion: $center</b><font>	 <br><br>


	<img src=\"valentines_f.png\" border=\"0\">

 



	<br><br>

	

	 

</center>







</body>

</html>";



}
else{


echo "

<html>

<head>

  <title></title>

</head>



<body>





<br>

<center>

<font color=\"594106\" size=\"5\"><b>Usuario: $nombre <br>Centro de Distribucion: $center</b><font>	 <br><br>

	<img src=\"logotransp.gif\" border=\"0\">

	<br><br>

	

	 

</center>







</body>

</html>";

	}

	

?>



